{
	selectedItemSize: 1.1,
	bouncyStiffness: 0.5,
	bouncyDamping: 0.45,
	shouldItemGrowWhenSelected: true,
	durabilityAnimates: true,
	toolAnimates: false,
	weaponAnimates: false,
	bouncyAnimation: true,
	foodAnimates: true,
	toolsIgnoreBounce: false,
	weaponsIgnoreBounce: false,
	textScales: true,
	hotbarSelectionColor: 2147483647,
	lowDurabilityGlow: false,
	immersiveToolTip: true,
	tooltipYOffsetEnabled: false,
	tooltipYOffset: 52,
	scaleTooltipOffset: true,
	durabilityGlowThreshold: 0.8,
	showBackground: "DISABLED",
	animationIntensity: 0.5,
	nonSelectedItemSize: 1.0,
	shrinkAnimationSpeed: 4,
	animationSpeed: 0.1
}